To: None <tech-pkg@NetBSD.ORG>
From: Todd Vierling <>
List: tech-pkg
Date: 08/03/1998 13:59:51
May I nuke the LIB_DEPENDS support from and have it error out the
Makefile?  This is obviously very broken on NOPIC systems, and is officially
not supported any more.

(Realized all this when putting in a fix for xpdf on ELF, which still had
the FreeBSD comment lines and the LIB_DEPENDS construct.)

-- Todd Vierling (Personal; Bus.